Subject: Re: Hosting from Windows XP.

From: Johannes Gilger <[email-masked]>
Date: Mon, 26 Jan 2009 18:35:37 +0000 (UTC)

On 2009-01-26, Tim Visher <[email-masked]> wrote:
> easiest way to do this, short of installing cygwin, would be to do a

I know you said "short of installing cygwin", but I'd like to ask you if 
you have ever used CygWin. I'd suggest you give it a try first (if you 
haven't already) because it would then enable you to use a wide range of 
tools from the unix-world without a lot of hassle. git, for example, can 
be downloaded and compiled out-of-the-box, meaning the git-daemon as 
well. You even get an ssh-server with cygwin (on windows, how cool is 
that ;).

Greetings,
Jojo

-- 
Johannes Gilger <[email-masked]>
http://hackvalue.de/heipei/
GPG-Key: 0x42F6DE81
GPG-Fingerprint: BB49 F967 775E BB52 3A81  882C 58EE B178 42F6 DE81